/* r.a.d.menu WrightLeft skin */

.RadMenu_WrightLeft
{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	background: #dae0e4;
	line-height: 23px;
}

.RadMenu_WrightLeft .link
{
	text-decoration:none;
	color: #2A4A51;
	font-weight: normal;
	text-align:  left;
	padding-left: 13px;
	line-height: 23px;
	border-top: solid 2px white;
	border-bottom: solid 1px white;
	border-left: solid 3px white;
	border-right: 0px;

}

.RadMenu_WrightLeft .link:hover,
.RadMenu_WrightLeft .focused,
.RadMenu_WrightLeft .expanded
{
	color: #276c9d;
	font-weight: normal;
	background: white;
}

.RadMenu_WrightLeft .text
{
	font-size: 11px;
	padding: 0px 2px;
}

.RadMenu_WrightLeft .group
{
	border: solid 1px #d2d8de;
	border-top: 0px;
	border-bottom: 0px;
}

.RadMenu_WrightLeft .group .link
{
	background: #dae0e4;
	border-top: solid 2px #f6f7f9;
	border-bottom: solid 2px #dde1e4;
	border-left: 0px;
	border-right: 0px;
	width: auto;
	text-align: left;
	color: #2a4a51;
	min-width: 115px;
}

.RadMenu_WrightLeft .group .text
{
	padding-left: 12px;
	font-weight: normal;
	padding-right: 40px;
}

.RadMenu_WrightLeft .group .link:hover,
.RadMenu_WrightLeft .group .focused,
.RadMenu_WrightLeft .group .expanded
{
	background: white;
	color: #5984a2;
	font-weight: normal;
	border-top: solid 2px #f6f7f9;
}

.RadMenu_WrightLeft .leftArrow,
.RadMenu_WrightLeft .rightArrow,
.RadMenu_WrightLeft .topArrow,
.RadMenu_WrightLeft .bottomArrow,
.RadMenu_WrightLeft .leftArrowDisabled,
.RadMenu_WrightLeft .rightArrowDisabled,
.RadMenu_WrightLeft .topArrowDisabled,
.RadMenu_WrightLeft .bottomArrowDisabled
{
	border-left: 1px solid #d2d8de;
	border-left: 1px solid #d2d8de;
	background: #889bb0 url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_WrightLeft .topArrow,
.RadMenu_WrightLeft .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_WrightLeft .bottomArrow,
.RadMenu_WrightLeft .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_WrightLeft .rightArrow,
.RadMenu_WrightLeft .leftArrow
{
	height:100%;
}

.RadMenu_WrightLeft .rightArrow,
.RadMenu_WrightLeft .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_WrightLeft .vertical .separator .text
{
	padding-top: 3px;
	background: #f7f7f7 url('img/Separator.gif') no-repeat right;
	font-size: 0px;
	border-top:0px;
	border-bottom:0px;
}

.RadMenu_WrightLeft .expandLeft,
.RadMenu_WrightLeft .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
}

.RadMenu_WrightLeft .link:hover .expandLeft,
.RadMenu_WrightLeft .link:hover .expandRight,
.RadMenu_WrightLeft .focused .expandLeft,
.RadMenu_WrightLeft .focused .expandRight,
.RadMenu_WrightLeft .expanded .expandLeft,
.RadMenu_WrightLeft .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}